.RadSiteMap_linak .rsmLink,
.RadSiteMap_linak .rsmTemplate
{
	font-family: "Segoe UI", Arial, sans-serif;
	/*font-family: Verdana, Arial, sans-serif;*/
	border-bottom: 2px solid #CCC;
	color: #333;
}

div.RadSiteMap_linak .rsmList .rsmItem { font-size: 12px; }
div.RadSiteMap_linak .rsmList .rsmLevel1 .rsmItem { font-size: 11px; }
div.RadSiteMap_linak .rsmList .rsmLevel2 .rsmItem { font-size: 10px; }

.RadSiteMap_linak .rsmLink:hover
{
	color: #888;
}

.RadSiteMap_linak .rsmLevel2 .rsmLink:hover,
.RadSiteMap_linak .rsmThreeLevels .rsmLevel1 .rsmLink:hover,
.RadSiteMap_linak .rsmTwoLevels .rsmLevel1 .rsmLink:hover,
.RadSiteMap_linak .rsmOneLevel .rsmItem .rsmLink:hover
{
	color: #333;
	background: #c5c5c5 url('SiteMap/rsmHover.png') repeat-x 0 0;
}